/* 第二层导航 */
.banner {
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center center;
  height: 660px;
  min-width: 1260px;
  margin-top: -78px;
}

.banner-title {
  padding-top: 170px;
  width: 1200px;
  margin: 0 auto;
  text-align: left;
}

.banner-title .p1 {
  font-weight: 400;
  font-size: 50px;
  color: #0E2255;
  line-height: 80px;
  font-weight: bold;
}

.banner-title .p2 {
  font-weight: bold;
  font-size: 50px;
  line-height: 80px;
  background: linear-gradient(90deg, #2C63E6 0%, #965CFA 100%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
}

.banner-title .p3 {
  width: 100%;
  font-size: 16px;
  color: #999;
  line-height: 30px;
  margin-top: 10px;
  border: unset;
  width: 620px;
  margin-bottom: 20px;
}

.banner .banner-title .banner-btn {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.banner .banner-title .banner-btn-learn {
  width: 140px;
  height: 50px;
  background: linear-gradient(90deg, #0866DF 0%, #4AA3FC 100%);
  border-radius: 30px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}

.banner .banner-title .banner-btn-learn:hover {
  opacity: .9;
}

.banner .banner-title .banner-btn-consu {
  width: 110px;
  height: 50px;
  border-radius: 30px;
  border: 1px solid #0866DF;
  font-size: 14px;
  color: #0866DF;
  line-height: 50px;
  text-align: center;
  margin-left: 20px;
  cursor: pointer;
}

.banner .banner-title .banner-btn-consu:hover {
  background: linear-gradient(90deg, #0866DF 0%, #4AA3FC 100%);
  color: #fff;
}

.banner .banner-title .banner-btn:hover {
  opacity: .9;
}

.banner .banner-img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-top: 60px;
  height: 200px;
}

.banner .banner-img img:nth-child(2) {
  margin: 0 20px;
}

.container {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
}

.container .title {
  font-weight: bold;
  font-size: 34px;
  color: #333333;
  line-height: 40px;
  text-align: center;
}

.container .subTitle {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  text-align: center;
  width: 900px;
  margin: 0 auto;
  margin-top: 10px;
}

.entry .entry-box {
  margin-top: 90px;
}

.entry .entry-list {
  display: flex;
  justify-content: space-between;
}

.entry .entry-list .entry-item {
  width: 340px;
  height: 150px;
  background: linear-gradient(180deg, #E9EFFF 0%, #F7F9FF 100%);
  border-radius: 30px 30px 30px 30px;
  padding: 25px 30px;
  box-sizing: border-box;
  transform: translateY(20px);
  transition: all .5s ease-in-out;
}

.entry .entry-list .entry-item:hover{
  box-shadow: 0px 4px 16px 0px rgba(90, 101, 130, 0.19);
}

.entry .entry-list .entry-item:nth-child(2) {
  background: linear-gradient(180deg, #FBF0FB 0%, #FDF9FD 100%);
  transform: translateY(-30px);
}

.entry .entry-list .entry-item:nth-child(3) {
  background: linear-gradient(180deg, #DFF2FA 0%, #F4FCFE 100%);
  transform: translateY(20px);
}

.entry .entry-list .entry-item .item-name {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
}

.entry .entry-list .entry-item .item-desc {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  margin-top: 10px;
}

.service {
  background: linear-gradient(180deg, #F9F8FF 0%, #DEEAFF 100%);
  margin-top: 70px;
  padding-bottom: 100px;
}

.service .service-box {
  width: 1200px;
  background: #FFFFFF;
  border-radius: 20px;
  padding: 25px;
  margin-top: 60px;
}

.service .service-box .service-info {
  padding: 0 20px;
  position: relative;
}

.service .service-box .service-name {
  font-weight: bold;
  font-size: 30px;
  color: #333333;
  line-height: 45px;
  margin-bottom: 10px;
}

.service .service-box .service-icon {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
}

.service .service-box .service-icon .icon-item {
  width: 135px;
  height: 40px;
  background: #F1F2FF;
  border-radius: 10px;
  margin-right: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  color: #333333;
  line-height: 40px;
}

.service .service-box .service-icon .icon-item img {
  margin-right: 5px;
}

.service .service-box .service-desc {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}

.service .service-box .service-btn {
  width: 140px;
  height: 50px;
  background: #0866DF;
  border-radius: 50px;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  line-height: 50px;
  margin-top: 20px;
  display: block;
}

.service .service-box .service-btn:hover {
  opacity: .9;
}

.service .service-box .service-img {
  position: absolute;
  right: 20px;
  top: -25px;
  z-index: 0;
}

.service .service-box .service-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
}

.service .service-box .service-item {
  width: 370px;
  height: 600px;
  background: #FFFFFF;
  box-shadow: 0px 4px 16px 0px rgba(90, 101, 130, 0.19);
  border-radius: 25px;
  padding: 30px;
  box-sizing: border-box;
  transition: all .3s ease-in-out;
  position: relative;
  z-index: 1;
}

.service .service-box .service-item:hover {
  transform: translateY(-10px);
}

.service .service-box .service-item .item-name {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 60px;
}

.service .service-box .service-item .item-name .item-no {
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 24px;
  text-align: center;
  width: 36px;
  height: 36px;
  line-height: 36px;
  margin-right: 10px;
}

.service .service-box .service-item .item-name .item-title {
  font-weight: bold;
  font-size: 24px;
  color: #333333;
  line-height: 40px;
}

.service .service-box .service-item .item-name .item-subtitle {
  font-size: 14px;
  color: #999999;
  line-height: 20px;
}

.service .service-box .service-item .item-price {
  font-size: 14px;
  color: #333333;
  line-height: 40px;
  margin: 15px 0;
}

.service .service-box .service-item .item-price span {
  color: #0866DF;
  font-size: 14px;
}

.service .service-box .service-item .item-price span b {
  font-size: 34px;
  font-weight: bold;
}

.service .service-box .service-item .item-desc {
  font-size: 14px;
  color: #999999;
  line-height: 20px;
  border-top: 1px solid #eee;
  padding-top: 10px;
  box-sizing: border-box;
}

.service .service-box .service-item .info-list {
  margin-top: 40px;
  height: 180px;
}
.service .service-box .service-item:nth-child(2) .info-list{
  margin-top: 20px;
}
.service .service-box .service-item:nth-child(3) .info-list {
  margin-top: 20px;
}

.service .service-box .service-item .info-list .item-info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 15px;
}

.service .service-box .service-item .info-list .info-icon {
  margin-right: 5px;
}

.service .service-box .service-item .info-list .info-text {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
}

.service .service-box .service-item .info-list .info-text div {
  font-weight: bold;
}

.service .service-box .service-item .item-btn {
  width: 140px;
  height: 50px;
  background: #0866DF;
  border-radius: 50px;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  line-height: 50px;
  margin-top: 30px;
  display: block;
}

.service .service-box .service-item:nth-child(3) .item-btn{
  margin-top: 10px;
}

.service .service-box .service-item .item-btn:hover {
  opacity: .9;
}

.advantage .advantage-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 70px;
}

.advantage .advantage-box .advantage-info {
  width: 386px;
  height: 386px;
  padding: 30px 25px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-shrink: 0;
  margin-right: 25px;
  border-radius: 20px;
  overflow: hidden;
}

.advantage .advantage-box .advantage-info:hover {
  box-shadow: 0px 4px 26px 0px rgba(47, 54, 165, 0.1);
}

.advantage .advantage-box .advantage-info .info-icon {
  margin-right: 20px;
}

.advantage .advantage-box .advantage-info .info-name {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
}

.advantage .advantage-box .advantage-info .info-desc {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
  margin-top: 15px;
  margin-bottom: 20px;
}

.advantage .advantage-box .advantage-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.advantage .advantage-box .advantage-list .advantage-item {
  width: 382px;
  height: 120px;
  background: #F4F4FA;
  border-radius: 20px;
  padding: 25px 20px;
  box-sizing: border-box;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 13px;
}

.advantage .advantage-box .advantage-list .advantage-item:hover {
  box-shadow: 0px 4px 26px 0px rgba(47, 54, 165, 0.1);
}

.advantage .advantage-box .advantage-list .advantage-item:nth-child(5) {
  margin-bottom: 0;
}

.advantage .advantage-box .advantage-list .advantage-item:nth-child(6) {
  align-items: center;
  justify-content: center;
  margin-bottom: 0;
}

.advantage .advantage-box .advantage-list .advantage-item .item-icon {
  margin-right: 15px;
}

.advantage .advantage-box .advantage-list .advantage-item .item-name {
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
}

.advantage .advantage-box .advantage-list .advantage-item .item-desc {
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}

.advantage .advantage-box .advantage-list .advantage-item .item-btn {
  width: 110px;
  height: 32px;
  background: #0866DF;
  border-radius: 51px 51px 51px 51px;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
  margin-top: 10px;
  display: block;
}

.advantage .advantage-box .advantage-list .advantage-item .item-btn:hover {
  opacity: .9;
}

.visibility {
  height: 500px;
  padding: 50px 0 100px 0;
  box-sizing: border-box;
  margin-top: 100px;
}

.visibility .visib_title {
  font-weight: bold;
  font-size: 34px;
  color: #333333;
  line-height: 42px;
}

.visibility .visib_desc {
  font-size: 20px;
  color: #333333;
  line-height: 30px;
  width: 800px;
  margin-top: 10px;
}

.visibility .visib_list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  width: 600px;
  margin-top: 40px;
}

.visibility .visib_list .visib_item {
  font-size: 14px;
  color: #333333;
  line-height: 24px;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  margin-right: 30px;
  width: 240px;
}

.visibility .visib_list .visib_item img {
  margin-right: 10px;
}

.visibility .visib_btn {
  width: 120px;
  height: 48px;
  background: #0866DF;
  border-radius: 50px;
  line-height: 48px;
  text-align: center;
  display: block;
  font-size: 12px;
  color: #FFFFFF;
}

.visibility .visib_btn:hover {
  opacity: .9;
}

.case {
  height: 710px;
  background: linear-gradient(180deg, #F7FAFF 0%, #D4E3FF 100%);
}

.case .case-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
}

.case .case-list .case-item {
  width: 280px;
  height: 417px;
  background: #FFFFFF;
  box-shadow: 0px 4px 26px 0px rgba(47, 54, 165, 0.01);
  border-radius: 26px 26px 26px 26px;
  padding: 20px 15px;
  box-sizing: border-box;
  transition: all .3s ease-in-out;
}

.case .case-list .case-item:hover {
  transform: translateY(-10px);
}

.case .case-list .case_tag {
  display: inline-block;
  height: 30px;
  background: rgba(8, 102, 223, 0.1);
  border-radius: 7px;
  font-size: 14px;
  color: #0866DF;
  line-height: 30px;
  text-align: center;
  margin-top: 20px;
  padding: 0 20px;
}

.case .case-list .case-item:hover .case_tag {
  color: #08BFDF;
  background: rgba(8, 176, 223, 0.1);
}

.case .case-list .case_title {
  font-weight: bold;
  font-size: 18px;
  color: #333333;
  line-height: 45px;
}

.case .case-list .case_desc {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  text-align: left;
  height: 60px;
}

.case .case-list .case_btn {
  width: 110px;
  height: 32px;
  background: #0866DF;
  border-radius: 50px;
  font-weight: 400;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  line-height: 32px;
  display: block;
  margin-top: 10px;
}

.case .case-list .case_btn:hover {
  opacity: .9;
}

.ai_post {
  height: 370px;
  box-sizing: border-box;
  margin: 70px auto;
  padding-left: 450px;
  padding-top: 110px;
}

.ai_post .post_title {
  font-weight: bold;
  font-size: 44px;
  color: #333333;
  line-height: 48px;
}

.ai_post .post_title span {
  background: linear-gradient(90deg, #5C24DF 0%, #0C64DF 100%);
  -webkit-background-clip: text;
  color: transparent;
  background-clip: text;
}

.ai_post .post_desc {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
  margin-top: 10px;
  margin-bottom: 30px;
}

.ai_post .post_btn {
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  width: 140px;
  height: 48px;
  background: #0866DF;
  border-radius: 50px;
  line-height: 48px;
  display: block;
}

.ai_post .post_btn:hover {
  opacity: .9;
}
